<!DOCTYPE html>
<html>
  <head>
    <title>HTML to Answer Format</title>
    <link rel="stylesheet" href="../css/stylesheet.css" />
    <link rel="stylesheet" href="../css/about.css" />
    <link
      rel="stylesheet"
      href="../icons/fontawesome-6.4.0-web/css/all.min.css"
    />
    <script src="../js/darkmode.js"></script>
  </head>

  <body>
    <div class="flex-container">
      <div class="navigation-container">
        <a href="../popup.html"><i class="fa fa-arrow-circle-left"></i></a>
        <h1>Info</h1>
      </div>
      <div class="flex-content">
        <div class="flex-item">
          <img src="../icons/icon128.png" alt="logo" />
          <h1>Enable Permissions</h1>
          <p>Version 1.0.0</p>
        </div>
        <div class="update-item">
          <i class="fa-brands fa-gitlab"></i>
          <a
            href="https://gitlab.com/Mouad.Bourbian/enable-permissions"
            target="_blank"
            ><i class="fa fa-refresh"></i> Update</a
          >
        </div>
      </div>
      <div class="flex-item">
        <a href="./LICENSE.html">MIT License</a>
      </div>
    </div>
  </body>
</html>
